Bug 851668 - [7.0 FEAT] Add support for NFS home directories
[7.0 FEAT] Add support for NFS home directories
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dconf (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 7.0
Assigned To: Marek Kašík
Desktop QE
: FutureFeature
Depends On:
Blocks: 982706
  Show dependency treegraph
 
Reported: 2012-08-24 12:13 EDT by Matthias Clasen
Modified: 2014-09-13 14:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: dconf-0.16.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:53:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2012-08-24 12:13:42 EDT
The necessary dconf changes are targeted for inclusion in GNOME 3.6 and F18.
See https://bugzilla.gnome.org/show_bug.cgi?id=595579
Comment 2 Marek Kašík 2013-02-13 05:26:46 EST
Note: This issue has been fixed in current upstream (dconf-0.15.3). It still has to be configured to do so (see https://bugzilla.gnome.org/show_bug.cgi?id=595579#40).
Comment 4 Martin 2014-04-28 07:39:01 EDT
I have tested Multiple Logins feature, which depends on this. It is working using configuration from comment #3
Comment 5 Ludek Smid 2014-06-13 07:53:49 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.